body         { margin: 0 }

td.off { background-image: url('../ps_img/popup_nav_back_h.gif'); 
               background-repeat: no-repeat; background-position-y: center; cursor: hand }
               
td.on { background-image: url('../ps_img/popup_nav_back.gif'); 
               background-repeat: no-repeat; background-position-y: center; cursor: hand  }
               
td.off1 { background-image: url('../ps_img/popup_nav_close_h.gif'); 
               background-repeat: no-repeat; background-position-y: center; cursor: hand }
               
td.on1 { background-image: url('../ps_img/popup_nav_close.gif'); 
               background-repeat: no-repeat; background-position-y: center; cursor: hand  }
               
td.off2 { background-image: url('../ps_img/popup_nav_next_h.gif'); 
               background-repeat: no-repeat; background-position-y: center; cursor: hand }
               
td.on2 { background-image: url('../ps_img/popup_nav_next.gif'); 
               background-repeat: no-repeat; background-position-y: center; cursor: hand  }    
                                         
a            { font-family: Verdana; font-size: 8pt; color: #555555 }

p            { font-family: Verdana; font-size: 8pt; color: #000000; line-height: 180% }
h1
{
	color: #ED7E20; font-family:Trebuchet MS, verdana; font-size:17pt; font-weight:bold
}
h2
{
	color: #ED7E20;font-family:Trebuchet MS, verdana; font-size:14pt; font-weight:bold
}
h3
{
	color: #555555;font-family:Trebuchet MS, verdana; font-size:12pt; font-weight:bold
}
h4
{
	color: #ED7E20;font-family:Trebuchet MS, verdana; font-size:10pt; font-weight:bold
}
h5
{
	color: #000000;font-family:Trebuchet MS, verdana; font-size:10pt; font-weight:bold
}

h6
{
	color: #cc0000;font-family:Trebuchet MS, verdana; font-size:8pt; font-weight:bold
}